/*** Layout ***/
body								{ font:13px/1.5 Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#555; font-size: 11px; background:#FFF  url(../../images/onesource/body_bg_generic.jpg) no-repeat scroll center top;padding:10px 0 40px }
body * { box-sizing: border-box; }
br									{line-height:8px;font-size: 0.909em; /*10px*/margin:0;padding:0}
div#header #user-info				{text-align:right;margin-left:10px;font-size: 0.909em; /*10px*/color:#555;float:left;padding:5px 15px 5px 5px}
div#header #user-info-goccl	{text-align:right;margin-left:10px;float:left;padding:15px 22px 5px 30px}
div#header .cunard-logo				{background:url(../../images/onesource/Cunard_Logo.gif) no-repeat 17px;text-indent:-9999px;display:block;height:40px;padding:1px 0px;width: 100%;}
div#header .princess-logo			{background:url(../../images/onesource/Princess_Logo.gif) no-repeat center;text-indent:-9999px;height:40px;display:block;padding:1px 0px;width: 100%;}
div#header .p-o-logo				{background:url(../../images/onesource/p_o_logo.gif) no-repeat center;text-indent:-9999px;height:40px;display:block;padding:1px;background-size:80px 40px;}
div#header .p-o-australia-logo			{background:url(../../images/onesource/p_o_australia_logo.gif) no-repeat center;text-indent:-9999px;height:40px;display:block;padding:1px 0px;width: 100%;}
div#header .p-o-au-academy-logo			{background:url(../../images/onesource/p_o_au_academy_logo_new.jpg) no-repeat center;background-size: 50px;text-indent:-9999px;height:40px;display:block;padding:1px 0px;width: 100%;}
div#header .hal-logo				{background:url(../../images/onesource/HALLogo.jpg) no-repeat center;text-indent:-9999px;height:40px;display:block;padding:1px 0px;width: 100%;}
div#header .sb-logo				{background:url(../../images/onesource/logos/sb_logo.jpg) no-repeat center;text-indent:-9999px;height:40px;display:block;padding:1px 0px;width: 100%;}
div#header .carnival-cruise-logo	{background:url(../../images/onesource/carnival_cruise.jpg) no-repeat center;text-indent:-9999px;height:40px;display:block;padding:1px 0px;width: 100%;}
div#header .one-source-logo	{background:url(../../images/onesource/onesource_logo.gif) no-repeat center;text-indent:-9999px;width:179px;height:33px;display:block;padding:1px;}
div#header .one-source-logo-au	{background:url(../../images/onesource/onesource_logo-au.gif) no-repeat center;text-indent:-9999px;width:179px;height:33px;display:block;padding:1px;}
div#header .wlcl-logo               {background:url(../../images/onesource/WLCL_175x47.jpg) no-repeat center;text-indent:-9999px;height:40px;display:block;padding:1px 0px;width: 100%;}
#header .ext-links.aus li {background: none;}
div#navigation						{height:29px;width:960px;position:absolute;top:72px;z-index:99 !important}

div#navigationuk						{height:29px;width:960px;position:absolute;top:95px;z-index:99 !important}
.sg-logo                                                 {display: inline-block;float: left;margin: 0 20px 0 40px;}
.col-home.sg .red                                  {font-size: 1.091em; /*12px*/color:red;float:right;margin:7px 0 0;font-weight:bold}
#navigation.sg .red                                  {color:red;float:right;font-weight:bold}
#navigation.sg .booking_tools .red        {margin:-12px 0 0;*margin:-5px 0 0}
dl.steps							{margin-bottom:15px;line-height:2em}
ol									{list-style:decimal;padding-left:25px}
p									{margin-bottom:3px;margin-right:3px}
hr									{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}
#container							{margin-left:auto;margin-right:auto;width:960px;background:#FFF}
#container #tab						{clear:both;height:24px;width:100%;position:relative;top:39px;z-index:5}
#container #tab img					{vertical-align:top;position:relative;top:0;left:0}
#container .align-center			{text-align:center}
#container .no-right-padding		{padding-right:0}
#container .padding-t-10			{padding-top:15px}
#content							{background:url(../../images/onesource/body_topbg.gif) repeat-x;padding-top:5px;margin-top:39px;border-right:1px solid #CCC;
									border-bottom:1px solid #CCC;border-left:1px solid #CCC}
#contentuk							{background:url(../../images/onesource/body_topbg.gif) repeat-x;padding-top:5px;margin-top:60px;border-right:1px solid #CCC;
									border-bottom:1px solid #CCC;border-left:1px solid #CCC}
#content .disclaimer				{font-size:xx-small;line-height:1.2em;margin-top:5px;margin-bottom:12px}
#content .image-block				{display:block;clear:both;width:100%;overflow:hidden;margin-bottom:10px}
#content .main-content				{ width:729px; height: auto; min-height: 600px; padding:10px 0px; }
#content .home-content				{ width:958px; padding-bottom: 15px; overflow: hidden; }
#content .main-content .sub-content { overflow: hidden; padding: 0px 10px; }
#content .main-content .col			{display:inline;float:left;width:325px;margin: 0px 10px}
#contentuk .disclaimer				{font-size:xx-small;line-height:1.2em;margin-top:5px;margin-bottom:12px}
#contentuk .image-block				{display:block;clear:both;width:100%;overflow:hidden;margin-bottom:10px}
#contentuk .main-content				{ width:729px; height: auto; min-height: 600px; padding:10px 0px; }
#contentuk .home-content				{ width:958px; padding-bottom: 15px; overflow: hidden; }
#contentuk .main-content .sub-content { overflow: hidden; padding: 0px 10px; }
#contentuk .main-content .col			{display:inline;float:left;width:325px;margin: 0px 10px}

#footer								{text-align:center;text-transform:none;font-size: 0.909em; /*10px*/line-height:16px;padding-top:48px;color:#666;padding-bottom:5px}
#footer li.no-border				{border-style:none}
#footer ul							{margin-bottom:13px}
#footer ul li						{display:inline;border-right:1px solid #666;margin-top:5px;margin-bottom:5px;padding:0 10px 0 7px}
#header								{height:52px;clear:both;margin-bottom:15px}
#header .ext-links					{height:48px;float:left;}
#header .ext-links li               {background:url(../../images/onesource/separator_top_nav.gif) no-repeat;float:left;height:52px;padding:5px;width:90px;}
#header .ext-links li.narrow        {width:86px;}
#header .ext-links li.wide   		{width:130px;}
#header .logo						{padding-top:12px;padding-left:3px}
#header ul li						{list-style:none;background:url(../../images/onesource/separator_top_nav.gif) no-repeat;padding-right:15px;padding-left:15px}
#sidebar							{width:229px;float:left;background:#FFF url(../../images/onesource/nav_bg.gif) repeat-x;padding-top:15px}
#sidebar #qm1 li					{float:none}
.align-left							{text-align:left}
.arrow								{background:url(../../images/onesource/arrow.gif) no-repeat;padding-left:15px;padding-right:8px}
.block-snippet						{clear:both;padding:15px 20px 10px; overflow: hidden;}
.block-snippet ul li				{line-height:1.5em; padding-bottom:4px;}
.bold								{font-weight:700}
.bold-underline						{font-weight:700; text-decoration: underline}
.box-imp .css-table					{padding-top:0;padding-bottom:0}
.brand-box							{width:228px;float:left;/*margin-right:8px;*/margin-bottom:15px;margin-top:5px}
* html .brand-box					{width:222px} 
.centered-container					{text-align:center;width:99.9%;vertical-align:top;margin:5px 0}
.clear								{ clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0 }
.clearfix							{display:block}
.clearfix:after						{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
.col-40								{width:30%;float:left; margin: 0px 10px;/*padding:0 5px*/}
.col-60								{width:63%;float:left; margin: 0px 10px;/*padding-right:17px*/}
.col-60 .block-snippet 				{padding: 0px; }
.contact-list li					{width:250px;float:left;list-style:none;margin:0}
.container-60-40					{overflow:hidden;background:url(../../images/onesource/form_60-40_bg.gif) repeat-y;width:100%; /*707px;margin-left:-5px;*/
									padding-bottom:10px;margin-top:10px}
.copy-snippet .button				{float:none;clear:both;width:100%}
.copy-snippet .button img			{float:none;margin-top:3px;margin-bottom:3px}
.copy-snippet p						{padding-bottom:7px}
.copy-snippet ul					{margin-left:18px;margin-top:15px}
.css-table							{display:table;clear:both;padding-top:8px;padding-bottom:8px;height:100%}
.css-table .iefloatleft img			{margin:2px 20px 5px 0}
.css-table>div						{display:table-row}
.css-table>div>div:first-child		{display:table-cell;vertical-align:top}
.feedback .req						{position:relative}
.feedback label						{display:block;position:relative;padding-top:7px;float:none;width:auto;text-align:left;margin:0}
.feedback label .required,.req .required{color:#900;position:absolute;left:-8px;padding:0}
.forgot-password					{vertical-align:top;padding-left:125px}
.form-block-snippet					{clear:both;padding:15px 0 0}
.form-div-100						{width: 100%;/*703px*/background:#eaeaea;/*margin-left:-5px;*/margin-top:10px;padding-bottom:5px}
.form-div-40						{width:210px;float:left;margin-left:2px}
.form-div-60						{width:477px; /*477px*/;float:left;}
.form-div-60 p,.form-div-40 p,.form-div-100 p{padding-bottom:10px;padding-left:5px;padding-right:5px}
.form-field .form-field-instruction	{position:absolute;width:360px;line-height:13px;font-weight:200;padding-left:10px;padding-top:2px;left:323px}
.form-spacer						{padding-left:140px}
.form-spacer-2						{padding-left:136px}
.full-width							{width:98%}
.grade img							{vertical-align:middle;padding-right:5px;padding-left:5px;margin-top:-2px}
.grade ul li						{display:inline;margin-right:50px}
.header-right-block					{float:right; margin-right: 5px;}
.image-text li						{position:relative;list-style-type:none;min-height:19px;padding:2px 20px 5px 0}
.image-text li img					{position:absolute;left:0;top:3px}
.link-button-block					{clear:both;margin-bottom:3px}
.link-button-block span				{width:200px;float:left}
.logo								{display:inline;float:left;margin-left:-6px;margin-right:10px}
.main-content						{display:inline;float:left}
.main-content .banner				{margin-left:-20px;padding-right:9px;padding-left:20px;background:#F9F9F9;margin-bottom:10px}
.main-content .box-imp				{background:#f9f9f9;width:100%;margin-bottom:10px;padding:10px 20px}
.main-content .col-220				{width:auto;float:left; /*margin-right:12px*/}
.main-content .col-220 .block-snippet {padding:15px 10px 10px;}
.main-content .form .form-field		{line-height:24px;font-weight:700;clear:both;position:relative;width:100%}
.main-content .grade				{/*margin-left:-20px;*/background:#F9F9F9;/*margin-top:-9px;*/font-size: 1.091em; /*12px*/clear:both;
									vertical-align:middle;line-height:24px;/*margin-bottom:20px;padding:7px 9px 1px 0*/ padding: 0px 20px; margin: 10px 0 20px;}
.main-content .grade ul				{margin: 0px 0px 8px;}
.main-content ol					{margin-right:5px}
.main-content p						{padding-right:5px}
.main-content ul					{margin-left:25px;margin-bottom:8px;margin-right:5px}
.main-content ul.contact-list		{margin-left:0}
.normal-form-block					{padding-top:5px}
.normal-form-block label			{display:inline;float:none;width:auto;}
.notice								{ background:#c5a93d; margin-right:10px; margin-bottom:5px; padding:10px 5px 5px 10px; color: #333; }
.numeric-list						{list-style:decimal;padding-left:10px}
.padding-b-15						{padding-bottom:15px}
.padding-left-20					{padding-left:20px}
.padding-left-7						{padding-left:7px}
.padding-left-70					{padding-left:69px}
.padding-left-90					{padding-left:90px}
.padding-right-7					{padding-right:7px}
.padding-t-6						{padding-top:6px}
.padding-t-b-15						{padding-top:15px;padding-bottom:15px}
.padding-t-b-7						{padding:7px 0}
.profiles							{text-align:left; vertical-align:top;padding:15px 25px; margin:10px auto; background:#FFF}
.profiles td						{padding:20px 38px;}
.profiles .name						{font-size: 1.091em; /*12px*/font-weight:700;display:block;margin:0;padding:0}
.profiles .title					{font-size: 0.909em; /*10px*/font-weight:200;line-height:10px;display:block}
.required							{color:#900;position:static;padding:0}
.separator							{background:url(../../images/onesource/separator.gif) no-repeat right;padding-right:5px}
.sidebar-snippet					{background:#EBEBEB url(../../images/onesource/sidebar_bottom.gif) repeat-x left bottom;padding-bottom:60px}
.sidebar-snippet .copy-snippet		{padding:11px 10px 2px;clear:both;}
.sidebar-snippet .copy-snippet img	{float:left;padding-right:10px;margin-bottom:3px;}
.sidebar-snippet h2					{font-size: 1.364em; /*15px*/}
.sign-in-fields						{margin:0 10px}
.small								{font-size:.9em}
.sort								{position:absolute;height:11px;margin:2px 0 0 2px}
.sort span							{display:block;margin-bottom:1px;width:10px;line-height:1px;height:5px}
th.headerSortUp .sort span, th.headerSortDown .sort	span		{display:none}
th.headerSortUp .sort  {background: url(../../images/onesource/arrow_up_on.gif) no-repeat scroll left top; width:5px; margin:5px 0 0 3px; cursor:pointer}
th.headerSortDown .sort {background: url(../../images/onesource/arrow_down_on.gif) no-repeat scroll left top; width:5px; margin:5px 0 0 3px; cursor:pointer}

.steps dt							{padding-right:15px;float:left;font-weight:700}
.terms-conditions					{text-transform:uppercase;font-size: 1.000em; /*11px*/}
.width-10							{width:10px}
.width-115							{width:115px}
.width-150							{width:150px}
.width-155							{width:155px}
.width-180							{width:180px}
.width-260							{width:260px}
.width-225							{width:225px}
.width-40							{width:40px}
.width-50							{width:50px}
.width-75							{width:75px}
.width-85							{width:85px}
.width-p80							{width:82%}
.super{	vertical-align:baseline;position:relative;	bottom:0.33em;	font-size:.9em}

/*** Hyperlinks ***/
a									{color:#666;text-decoration:none}
.main-content a.delete-link			{color:#f60}
.main-content a.delete-link:hover	{color:red}
a:focus								{outline:0}
a:hover								{text-decoration:underline}
.main-content a, .home-content a	{color:#CB9919}
#user-info a						{color:#CB9919;padding:0 8px 0 7px}
#user-info a:hover,.main-content a:hover,.main-content a:active{color:#A17812}
#user-info-goccl a			{color:#0054a0;padding:0 8px 0 7px;font:10px Arial;font-weight: bold;}
.sidebar-snippet .copy-snippet a	{color:#CB9919}
.sidebar-snippet .copy-snippet a:hover { color:#A17812}
#footer a:hover						{color:#000}
.image-text li a					{padding-left:30px;display:block}
.image-text li a:hover				{color:#333;text-decoration:none}
.image-text li:hover				{background:#faf6ea}

/******/

/*** Headings and Titles ***/
h1									{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 1.636em; /*18px*/ color:#333; padding:0px 20px; }
h2									{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size: 1.455em; /*16px*/margin:0;padding:0 0 3px}
h3									{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;color:#555;font-size: 1.273em; /*14px*/margin-bottom:3px;line-height:1.2em}
h4									{font-size: 1.091em; /*12px*/}
h5									{font-size: 1.091em; /*12px*/margin-top:10px;margin-bottom:5px;color:#555}
h6									{font-size: 1.000em; /*11px*/}
.copy-snippet h6					{padding:10px 0 3px}
.form-div-60 h2,.form-div-40 h2,.form-div-100 h2
									{background:#d9b450;font-family:Arial, Helvetica, sans-serif;color:#000;padding-left:8px;padding-bottom:0; 																																				font-size: 1.273em; /*14px*/	margin-bottom:15px;text-transform:uppercase}
.multi-brand h2						{background:#6084b0; color:#FFF}
.multi-brand a,.multi-brand a:hover,#user-info.multi-brand a,#user-info.multi-brand a:hover	{color:#174f8f}																															
h2.error							{background:#f60}
h2.inactive							{color:#bd5a27}

/******/

/*** Grids and Forms Elements ***/
input,textarea,select				{font-size: 1.000em; /*11px*/}
label								{float:left;width:130px;text-align:right;font-weight:200;margin:0 10px 0 0}
label .required						{color:#900;padding:0 3px 0 0}
.form-div-60 label					{text-align:left;width:70px;float:none;padding-left:10px}
table								{ background:#f8f8f8; margin-bottom:10px; margin-right:10px; table-layout:fixed; }
table td							{padding:2px 12px 2px 15px}
table th							{background:#eaeaea;text-align:left;border-bottom:1px solid #333;font-size: 0.909em; /*10px*/white-space:nowrap;padding:5px 12px 5px 15px}
.listing-table						{width:98.8%;background:#eaeaea;margin-top:5px;margin-bottom:5px}
.listing-table .even td				{background:#fff}
.listing-table td					{padding:5px}
.listing-table th					{background:#eaeaea;text-align:left;border-bottom:1px solid #333;font-size: 0.909em; /*10px*/white-space:nowrap;padding:5px}
.sort-table-header th				{background:#FFF}
.even td							{background:#eaeaea}

/******/

ul									{list-style:disc}
#user-info .user-name				{font-size: 1.000em; /*11px*/}
ul.image-text						{margin:0 0 15px;padding:0}

/**** IE Hacks ***/
* html #container					{width:961px}
* html #container #tab				{top:44px}
* html #header .ext-links li		{padding:4px 5px 4px 4px}
* html .clearfix					{height:1%}
* html .iefloatleft					{float:left}
*:first-child+html .iefloatleft		{float:left}
* html .main-content .banner,* html .main-content .grade{margin-left:-19px;margin-right:-10px}
/*******/
.news-results .date 				{ float: right; font: 11px Arial, Helvetica, sans-serif; color: #999; }
.news-results div 					{ float: left; }
table.news-results 					{ border-top: 1px solid #666; border-left: 1px solid #666; }
table.news-results td				{ border-bottom: 1px solid #666; border-right: 1px solid #666; padding: 10px; background: #FAFAFA; }
.news-results td.even 				{ background: #FFF; }
table.news-results td:hover			{ background:#FAF6EA; cursor:pointer}
.home-main-content 					{ width: 718px; float: left; margin-top: 18px; }
.home-main-content.japan 			{ width: 100%; }
.home-content .news-announcements	{ width: 218px; /*height: 470px;*/ border-left: 2px solid #e8e8e8; padding: 0 10px 4px 10px; float: left; margin-top: 18px; }
.home-content .news-announcements .css-table{ 
	display: block;
    margin-bottom: 5px;
    padding: 5px 0px;
}
.home-content .news-announcements .css-table+.css-table{
	 border-top: 1px dotted #CCC;
}
.home-snippet-container.japan .news-announcements {border-left: none; margin-top: 10px;}
.home-snippet-container 			{ background: url(../../images/onesource/home_content_bg.gif) repeat-y; overflow: hidden; width: 100%; margin-bottom: 29px; }
.home-snippet-container.japan   	{ background: none; margin-bottom: none;overflow:visible;width:auto;float:left;}
.home-bottom-banner 				{ width: 714px; float: left; margin-left: 2px; }
.japan .block-snippet {
  padding: 0;
}

.col-home.wideCol {
     padding: 7px 20px;
     width: 385px;
}
.block-snippet .row-snippet ul li {
    line-height: 1.15em
}
.col-home .row-snippet {
     padding-bottom: 10px;
}
.col-home .row-snippet img {
     float: left;
     padding: 0px 10px 0px 0px;
}
.col-home .row-snippet ul {
     margin: 0px 0px 0px 49px;
}
.col-home {
    float: left; 
    width: 223px; 
    margin-left: 8px; 
    margin-right: 8px; 
    padding-top: 9px; 
    padding-bottom:5px;
}
.japan .col-home {
     border: 1px solid #ccc;
     border-width: 0 1px;
     margin: 0 0 0 -1px;
     width: 222px;
     padding: 9px 8px;
}
.japan .col-home.small{
    padding: 9px 8px;
}
.get-brochure {
    background: url("/images/global/sprite_header-nav-footer.png") no-repeat scroll -40px -165px transparent;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
	width: 89px;
	height: 89px;
	margin: -20px 0 0;
	float: left;
}
.col-home.last {
     border-right: none;
}
.col-home.small {
     padding: 0px;
}
.jp-brochure{
    margin: 20px 20px 40px 0;
	float: left;
}
.jp-brochure a{
    margin: 0 0 0 10px;
	color: #000;
	font-size: 1.091em; /*12px*/
	font-weight: bold;
}
.jp-brochure p{
    clear: both;
	padding: 10px 0 0;
}
.brochure-desc{
	margin: 20px 0 0 20px;
}
.brochure-note{
	float: right;
	margin: 20px 30px 0 0;
}
.brochure{
	margin-top: 80px;
}
.brochure .jp-brochure{
	margin: 0 20px 40px 0;
}
.brochure-desc input,.brochure select{
	float: left;
}
.brochure .limit{
	display: block;
	margin: 5px 0 0 405px;
}
.brochure .brochure-qty label{
	text-align: right;
	margin: 0 10px 0 10px;
	color: #000;
	font-weight: bold;
	width:85px
}
.brochure .brochure-desc label{
	margin: 0 10px 0 10px;
	color: #000;
	font-weight: bold;
	width:150px
}
.brochure label{
	text-align: left;
	margin: 0 10px 0 10px;
	color: #000;
	font-weight: bold;
}
.brochure button{
	margin: 20px 0 50px 200px;
}
.returnHome{
	margin: 50px 0 50px 0;
}
.roundedBtn {
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    font-family: arial,helvetica,sans-serif;
    font-weight: bold;
    padding: 2px 9px 1px 11px;
	background-color: #3C5E8C;
	border: 0;
	cursor: pointer;
}
.roundedBtn:link, .roundedBtn:hover, .roundedBtn:visited {
    color: #FFFFFF;
    text-decoration: none;
}
.blackBtn {
    background-color: #000000;
}
.brownBtn {
    background-color: #B8632A;
}
.orangeBtn {
    background-color: #FF6600;
}
.grayBtn {
    background-color: #666666;
}
.smallBtn {
    font-size: 1.000em; /*11px*/
}
* html .home-snippet-container{background: url(../../images/onesource/home_content_bg_ie.gif) repeat-y;}
* html .col-home 					{width:217px; }
.home-snippet-container .col-home div.css-table { padding:0; height:auto; display:block }
/* * html .home-snippet-container .col-home div.css-table { height:110px} */ 
.home-snippet-container .clear		{ width:100%}
.col-home div .button 				{ padding: 5px 0; min-height: 15px; vertical-align: middle; position:relative }
.button .grade-icon 				{ position:absolute; top:8px; right:25px }
.col-home .button img 				{ vertical-align: middle; margin-right: 5px; }
.col-home  h5 						{ font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; padding: 0 0 5px 0; margin: 0px; line-height: 1.2em; }
.col-home div h2 					{ padding-bottom: 7px; font-size: 1.273em; /*14px*/ line-height:12px; position: relative; padding-top: 12px; }
.col-home .jp-font-style                  {font-family: MSP Gothic,Arial Unicode MS,Arial;}
.news-announcements .block-snippet h3 
									{ text-transform: uppercase; font-size: 1.000em; /*11px*/ line-height:1em; }
.news-announcements .block-snippet { border-bottom: 1px dotted #CCC; margin-right: 10px; margin-bottom: 5px; padding:5px 5px 5px 10px; }
.news-announcements h2 				{ font-size: 1.273em; /*14px*/ }
.news-announcements .block-snippet.new h3 
									{color: #C00; background: url(../../images/onesource/new.gif) no-repeat left 1px; padding-left: 32px; }
.col-welcome                        {float: left; width: 440px; margin-left: 8px; margin-right: 8px; padding: 9px 10px 5px;}
.block-snippet.new img 				{position: absolute; top: 5px; right: 10px; }
.col-home h2 span 					{position: absolute; top: 0px; }
.col-home h2 .jp-font-style 			{margin-top: 13px; }
.schedule 							{width: 98%; }
.width-55 							{width: 55px; }
#signin-container label 			{float: none; margin-right: 5px; margin-left: 15px; }
#signin-container h3 				{float: left; width: 95px; padding-left: 10px; font-size: 1.364em; /*15px*/ padding-top: 2px; }
#signin-container span 				{padding-right: 12px; padding-left: 12px; }
#signin-container 					{padding-top: 10px; padding-bottom: 8px; padding-right: 20px; padding-left: 20px; background: #F9F9F9; }
#signin-containerus 				{padding-top: 10px; padding-bottom: 8px; background: #F9F9F9 url(../../images/onesource/body_topbg.gif) repeat-x bottom;}
#signin-container span img 			{position:relative; top:2px;}
#signin-containerus span 			{padding-right: 12px; padding-left: 12px; }
#signin-containerus label 			{float: none; margin-right: 5px; margin-left: 15px; }
#signin-containerus span img 		{position:relative; top:2px;}
#featured							{ width: 100%;  }
.ext-width 							{padding-bottom:25px; margin-top: 20px; }
.ext-width label 					{float:none;padding-left:10px;text-align:left;width:70px;}
.padding-l-135 						{padding-left:135px }
#submit_btn_container 				{padding-left: 140px; padding-top: 5px; }
.sidebar-snippet h3 				{font-size: 1.182em; /*13px*/ }
#signin-container div.error 		{color:#CC0000;padding-left:73px; }
.sign-in,.sign-in-error 			{margin-bottom:5px;}
.sign-in 							{ position:relative; overflow: hidden;  }
.sign-in-error input 				{border:solid 1px #CC0000 }
.sign-in .sign-in-left-block		{ float: left; }
.sign-in .sign-in-right-block		{ float: right; }
blockquote 							{ padding: 10px 7px 10px 15px; }
.terms 								{ padding-top: 30px; padding-bottom: 7px; }
.terms li 							{margin-bottom: 7px;}
.terms p 							{margin-top: 5px;}
table.terms-table 					{ background: #fff; text-align: center; }
.upper-alpha 						{list-style-type:upper-alpha}
.lower-alpha 						{list-style-type:lower-alpha}
.upper-roman						{list-style-type:upper-roman}
.search-users 						{padding:10px 0; line-height:25px; }
.search-users label 				{padding: 0 0 0 20px; width: auto; float: none; }
div.error 							{color:#CC0000; margin:5px 0 10px 0}
#navigation.multi-brand 			{background:url(../../images/onesource/multi_brand_nav_bg.png) no-repeat; padding-top:5px;}
#navigation.multi-brand ul li 		{display: block; float: left; margin-right: 20px; margin-left: 20px; list-style: none; font-size: 1.091em; /*12px*/ }
#navigation.multi-brand li a 		{color: #FFF; font-weight: 700; }
.bold-underline 					{text-decoration:underline;font-weight: 700}
.underline 							{text-decoration:underline}
.terms ol 							{margin-top: 8px; }
.terms h2 							{color: #d7b842; text-align: center; font-size: 1.636em; /*18px*/ margin-top: 20px; }
.terms-table 						{text-align: center; background: #FFF; border-collapse:collapse; border: #333 solid 1px }
.terms-table th,.terms-table td  	{background: #FFF; text-align: center;border: #333 solid 1px }
.main-content a.bookmark			{color:#555;}
.main-content a.bookmark:hover		{text-decoration:none}
.imp								{color:#ff6308}
.readonlyStyle{ border-style:none; border-width:0; color:#000;}
/******Permissions Tabs***************/
table .border-rt					{ border-right:1px solid #333 }
.terms-table 						{text-align: center; background: #FFF;  border: #333 solid 1px }
.terms-table th,.terms-table td  	{background: #FFF; text-align: center;border: #333 solid 1px }
ul#perm-tab  { list-style:none; width: 100%; height:23px; margin: 0px; position:relative; z-index:1000; top:0; right:0}
#perm-tab li { float:right; height:23px; background: url(/images/onesource/tab_permissions.gif) no-repeat 0px 0px; line-height: 23px; padding:0 0 0 2px; }
#perm-tab a ,#perm-tab a:hover{ display:block; padding: 0px 20px 0 18px; height:23px; text-decoration: none; background: url(/images/onesource/tab_permissions.gif) no-repeat right 0px; color:#959595; width:.1em; white-space:nowrap;}
#perm-tab #current { color: #000; background: url(/images/onesource/tab_permissions.gif) no-repeat 0px -27px} 
#perm-tab #current a {background: url(/images/onesource/tab_permissions.gif) no-repeat 100% -27px; color:#6d6d6d }

.block-snippet > #perm-tab a {width:auto;}

.permissions-table th				{ background:#FFF; line-height: 12px; text-align: center; vertical-align: middle; padding:5px;white-space:normal}
.permissions-table label			{ width:45px; float: left; margin: 3px 3px 3px -10px; }	
.permissions-table select			{margin:0;float: left}
table.permissions-table td 			{text-align:center}
table.permissions-table img			{ float:left; padding: 0px 10px 2px 0px; }
table.permissions-table .align-left	{text-align: left}
.permissions-table					{ width:100%; background:#eaeaea; border: 1px solid #ccc; clear:both; position:relative; top:-1px; right:0; margin: 0px; }
.listing-table .even td,
.permissions-table .even td			{background:#fff}
.listing-table td,
.permissions-table td				{padding:5px; vertical-align: middle}
.width-225							{width:225px}
div.form-checkbox-block				{float:left;margin-right: 30px}
* html #perm-tab a 					{width:.1em}

/************Schedule Table ****************/
 .schedule-table{white-space:normal; table-layout: auto}
 table.schedule-table th, table.schedule-table td{padding:3px 10px;}
 table.schedule-table th.pad-adjust{border:none; padding-bottom: 0px;}
#user-info a.inactive{color:#555}

.pswd-sidebar-snippet				{padding:1px 1px 1px 7px;}


.capsule_btn {
	background-color: #000;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    color: #FFFFFF !important;
    cursor: pointer;
    font-size: 0.909em; /*10px*/
    font-weight: bold;
    line-height: 10px;
    padding: 2px 5px 3px;
    text-transform: uppercase;
}
.capsule_btn:hover {
	background-color: #4c4c4c;
    color: #f5ebcb;
}
.capsule_btn.disabled {
	background-color: #999;
    cursor: default;
}
    
label#email-update-label{
	white-space:nowrap;	
}
.blue_btn {
     background-color: #0054A0;
}

.blue_btn:hover {
     background-color: #3779B5;
}

.gold_btn {
    background-color: #bc8700;
}

.gold_btn:hover {
    background-color: #d59800;
}
.jp-display-font {font-family: Arial Unicode MS, Arial;}

/************CSS Rounded Button****************/
a.roundedBtn {
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	font-family: arial, helvetica, sans-serif;
	color: #fff;
	padding:3px 9px 1px 11px;
	font-weight: bold;
}
a.roundedBtn:link, a.roundedBtn:hover, a.roundedBtn:visited {
	color: #fff;
	text-decoration: none;
} 
.blackBtn {
	background-color: #000;
}
.brownBtn {
	background-color: #B8632A;
}
.orangeBtn {
	background-color: #ff6600;
}
.goldBtn {
	background-color: #cb991b;
}
.grayBtn {
	background-color: #666;
}
.smallBtn {
	font-size: 1.000em; /*11px*/
}
a.tinyBtn {
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
	font-size: 0.727em; /*8px*/
	padding: 1px 4px;
	letter-spacing: 0.25px;
	font-weight: bolder;
}
.icon {
	width:15px;
	height:15px;
	margin: 0 0 -1px -7px;
	*margin: 0 0 3px;
	background: url("/images/expert/icon.png") no-repeat;
	display: inline-block;
}
.academyRank {
     border: 1px solid #CCCCCC;
     line-height: 10px;
     margin: 0px 20px 0px 0px;
	 width:160px;
}

.academyRank .row {
     clear: both;
     padding: 7px;
}

.css-table .iefloatleft .academyRank img {
	margin:0 5px 0 0;
	vertical-align:text-bottom;
}


.academyRank .row:nth-child(2n) {
     background-color: #EEEEEE;
}

.label-stack  > label {
	float: none;
	margin: 0 !important;
	left: 3.70em;
	pointer-events: none;
	position: absolute;
	-webkit-transition: color 0.2s linear, border 0.2s linear;
	-moz-transition: color 0.2s linear, border 0.2s linear;
	-o-transition: color 0.2s linear, border 0.2s linear;
	transition: color 0.2s linear, border 0.2s linears;
	top: .625em;/*.625em*/
	-webkit-user-select: none; 
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;  
	white-space: nowrap;
	width: auto;
	color: #888383;
	font-style: italic;
}

.label-stack.focused > label {
	color: #999;
}
.label-stack.populated > label {
	display: none;
}
.label-stack.inline-field  > label {
	left: 1.5em;
}
.label-stack.not-required > label {
	left: .6em;
}
.label-stack.reduce-spacing > label {
	top: 1.15625em;
}
.label-stack sup.required, .label-stack .required-mark {
	left: -1.2em;
	top: .1em;
	display: block;
}
.lt-ie8 .label-stack.required-field > label {
	left: .1em;
}
.ie9 .label-stack sup.required, .ie9 .label-stack .required-mark, .ie8 .label-stack sup.required, .ie8 .label-stack .required-mark {
	left: -1.4em;
}
.lt-ie8 .label-stack sup.required, .lt-ie8 .label-stack .required-mark {
	margin-right: .65em;
	top: -7px;
}

.form-field {
  padding: .76922307em 0 .76922307em .76922307em;
  position: relative;
}

.alert-message {
	border: 1px solid #E0AAB3;
	margin: 0 8px 8px;
	padding: 16px;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.182em; /*13px*/
	background-color: #f2dede;
	color: #a94442;
}

.alert-message a {
	color: #a94442;
	text-decoration: underline;
	font-weight: bold;
}

/* Username and Password Reminder form styles */
#remindPassword{
	padding: 0 20px;
}

.width-55 {
  width: 55px;
}

/* Fathom Changes*/

.fathom-wrapper, .fathom-wrapper * {
	box-sizing: border-box;
	font-family: Arial, sans-serif;
	color: #081b29;
}
.fathom-wrapper {
	width: 750px;
	margin: 0.5em auto;
}
.fathom-wrapper:after, .fathom-row:after {
	content: '';
	display: table;
	clear: both;
}
.fathom-row {
	padding: 1em;
	border: 1px solid #ccc;
	border-top: 0;
}
.fathom-wrapper label {
	display: block;
	font-size: 1.091em; /*12px*/
	font-weight: bold;
	margin-bottom: 0.5em;
}
.fathom-wrapper input[type="text"] {
	margin: 0;
	padding: 0.5em;
	height: 30px;
	font-size: 1.273em; /*14px*/
}

.fathom-wrapper input[type="password"] {
	margin: 0;
	padding: 0.5em;
	height: 30px;
	font-size: 1.273em; /*14px*/
}

.fathom-wrapper button {
	height: 30px;
	vertical-align: bottom;
	display: inline-block;
	background-color: #008CBA;
	border: 1px solid #007095;
	color: #fff;
	padding-left: 1em;
	padding-right: 1em;
	border-radius: 2px;
	margin: 0;
	text-transform: uppercase;
	cursor: pointer;
	transition: background-color 300ms ease-out;
}
.fathom-wrapper button:hover {
	background-color: #007095;
}
.fathom-wrapper a {
	color: #008CBA;
}

.fathom-wrapper .error p {
	color: #FF0000;
}

.fathom-wrapper .header-right-block	{float:right; margin-right: 5px;}

.fathom-wrapper p {
	font-size: 1.182em; /*13px*/
	color: #444;
}

.fathom-wrapper h4 {
	margin-top: 0.5em;
}

.fathom-wrapper img {
	vertical-align: top;
}
.form-group {
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 0;
	margin-right: 0.4em;
}
.fathom-header {
	background-color: #081b29;
	padding: 1em;
}
.fathom-agentselection {
	width: 210px;
	float: left;
	margin-right: 1em;
}
.fathom-agentselection a {
	text-decoration: none;
	border: 5px solid #007095;
	display: block;
	text-align: center;
	transition: border 300ms ease-out;
}
.fathom-agentselection a:hover {
	text-decoration: none;
	border: 5px solid #081b29;
}
.fathom-agentselection a:hover .fathom-agentselection-title {
	background-color: #007095;
}
.fathom-agentselection-title {
	color: #fff;
	display: block;
	padding: 0.857em;
	text-decoration: none;
	background-color: #008CBA;
	font-size: 1.273em; /*14px*/
	font-weight: bold;
}


/* Carnival Japan Popup */
.jp-lightbox .mfp-content{
	width: auto !important;	
}
.jp-lightbox #popupContainer{
	border: none !important;
}
.jp-lightbox #popupContent #container{
	width: auto!important;
}
.jp-lightbox .mfp-close-wrapper{
	position: absolute!important;
	top: -20px;
}
.jp-lightbox #content{
	border: none;
	margin: 0px;
	background: none;
	padding: 0px;
}
#jp-wrapper{
	width: 580px;
	height: auto;	
	color: white;
	text-align: center;
}
#jp-wrapper h2{
	font-size: 2.5em;
	font-family: Arial;
	font-weight: normal;
}
#jp-wrapper p{
	font-size: 1.4em;
}
#jp-wrapper p.note{
	color: #6d6e71;
	font-size: 1.2em;
}
.top-section, .bottom-section{
	background: #0054a0;
	height: 100px;
	width: 100%;
}
.bottom-section{
	padding-top: 20px;
}
.middle-section{
	background: white;
	height: 200px;
	width: 100%;
}
.princess-logo, .cunard-logo{
	float: left;
	padding: 0px 30px;
}
.princess-logo{
	padding-top: 60px;
}
.cunard-logo{
	padding-top: 76px;
}

/* Reset Password */

#resetPassword{
	padding: 0px 20px;
}
#reset-password{
	padding-bottom: 20px;
}
#reset-password h2{
	text-transform: inherit;
}
#reset-password button[type="submit"]{
	padding: 5px 10px;
	border: none;
	border-radius: 5px;
	margin-left: 10px;
}

.home-bottom-banner 					{ width: 718px; float: left; margin-top: 18px; }

/*
 * Anchor Scroll
 */
.anchor-scroll-field label {
	vertical-align: middle;
}
.anchor-scroll-label {
	margin-right: .5em;
}
.anchor-scroll-field .anchor-scroll, .anchor-scroll {
	max-width: 100%;
	padding-right: 77px;
}

.scroll-top-field label {
	vertical-align: middle;
}
.scroll-top-label {
	float: right;
}
.scroll-top-field .scroll-top, .scroll-top {
	max-width: 100%;
	float: right;
}

/*
 * Majestic Princess Count Down styles
 */
.mc-wrapper {
	position: relative;
}
.mc-wrapper .mc-content {
	position: absolute;
	top: 9px;
	left: 22px;
}
.mc-wrapper .mc-item {
	display: inline-block;
	width: 40px;
	height: 35px;
	font-size: 1.7em;
	color: #0063A4;
	line-height: 2em;
	text-align: center;
}
.mc-content span+span {
	margin-left: 5px;
}

/*
 * Majestic Princess Count Down styles for AU OS Homepage
 */
.mc-wrapper-os {
	position: relative;
}
.mc-wrapper-os .mc-content-os {
	position: absolute;
	top: 83px;
	left: 220px;
	width: 167px;
}
.mc-wrapper-os .mc-days-os, .mc-hour-os, .mc-min-os, .mc-sec-os{
	display: inline-block;
	height: 35px;
	font-size: 1.7em;
	color: #0063A4;
	line-height: 2em;
}
.mc-content-os {
	margin-left: 5px;
}

.mc-days-os {
	left: 220px;
}

.mc-hour-os {
	margin-left:12px;
}

.mc-min-os {
	margin-left:23px;
}

.mc-sec-os {
	margin-left:18px;
}